Lavalite package that provides address management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `bata/address`.

    "bata/address": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Bata\Address\Providers\AddressServiceProvider::class,

And also add it to alias

    'Address'  => Bata\Address\Facades\Address::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Bata\\AddressTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Bata\Address\Providers\AddressServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Bata\Address\Providers\AddressServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Bata\Address\Providers\AddressServiceProvider" --tag="view"


## Usage


