<?php

namespace Bata\Address\Repositories\Eloquent;

use Bata\Address\Interfaces\BataRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class BataRepository extends BaseRepository implements BataRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('bata.address.bata.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('bata.address.bata.model.model');
    }
}
