<?php

return [

    /**
     * Provider.
     */
    'provider'  => 'bata',

    /*
     * Package.
     */
    'package'   => 'address',

    /*
     * Modules.
     */
    'modules'   => ['bata'],

    
    'bata'       => [
        'model' => [
            'model'                 => \Bata\Address\Models\Bata::class,
            'table'                 => 'batas',
            'presenter'             => \Bata\Address\Repositories\Presenter\BataPresenter::class,
            'hidden'                => [],
            'visible'               => [],
            'guarded'               => ['*'],
            'slugs'                 => ['slug' => 'name'],
            'dates'                 => ['deleted_at', 'createdat', 'updated_at'],
            'appends'               => [],
            'fillable'              => ['id'],
            'translatables'         => [],
            'upload_folder'         => 'address/bata',
            'uploads'               => [
            /*
                    'images' => [
                        'count' => 10,
                        'type'  => 'image',
                    ],
                    'file' => [
                        'count' => 1,
                        'type'  => 'file',
                    ],
            */
            ],

            'casts'                 => [
            /*
                'images'    => 'array',
                'file'      => 'array',
            */
            ],

            'revision'              => [],
            'perPage'               => '20',
            'search'        => [
                'name'  => 'like',
                'status',
            ]
        ],

        'controller' => [
            'provider'  => 'Bata',
            'package'   => 'Address',
            'module'    => 'Bata',
        ],

    ],
];
